import React from 'react'
import './ShowTips.less'
import {InfoCircleOutlined} from '@ant-design/icons';
function ShowTips(props) { 
  return (
    <div className={`xm-show-tip xm-type-${props.type || 'defulat'}`} >
      <InfoCircleOutlined className="icon"/>
      <p>{props.message}</p>
    </div>
  )
  
}
export default ShowTips
